
/*产品中心列表 新闻中心列表*/
.tab-page{
    margin:50px 0;
}
.tab-page .tab-header{
    padding:0 100px;
}
.tab-page .tab-item{
    font-size:16px;
    color:#333333;
    height:50px;
    line-height: 50px;
    border-radius: 50px;
    text-align: center;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    word-break: break-all;
    background-color:#ffffff;
    width:18%;
    border:1px solid var(--border-color);
    box-shadow: 1px 1px 6px var(--shadow-color);
}
.tab-page .tab-item:hover{
    background-color:var(--red-color);
    color:#ffffff;
}

.tab-page .tab-content{
    margin-top:50px;
    width:100%;
}
/*产品列表项*/
.tab-page .pro-item{
    border-radius: 5px;
    overflow: hidden;
    padding:10px 10px 30px;
    background:#ffffff;
    width:calc( (100% - 90px) / 3);
    margin-bottom:30px;
    border:1px solid var(--border-color);
    box-shadow: 1px 1px 6px var(--shadow-color);
    margin-right:30px;
}


.tab-page .pro-item:nth-child(3n){
    margin-right:0px;
}
.tab-page .pro-item .pro-pic{
    display:block;
    width:100%;
}
.tab-page .pro-item .pro-pic img{
    display:block;
    width:100%;
    height:270px;
    object-fit: cover;
    object-position: center;
    box-shadow: 0 0 1px var(--shadow-color);
}
.tab-page .pro-item .tt{
    font-size:18px;
    display:block;
    color:#333333;
    line-height:22px;
    height:22px;
    text-overflow: ellipsis;
    text-align: center;
    overflow: hidden;
    margin-top:15px;
}
.tab-page .pro-item .sub-tt{
    font-size:14px;
    color:#999999;
    line-height: 22px;
    height: calc(2 * 22px);
    overflow: hidden;
    text-indent: 2em;
    margin-top:12px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    word-break: break-all;
    text-overflow: ellipsis;
}

.tab-page .pro-item-footer{
    margin-top:20px;
    font-size:14px;
    color:#333333;
}

/*新闻列表项*/
.tab-page .news-item{
    width:100%;
    display:block;
    background-color:#ffffff;
    border-radius: 5px;
    overflow: hidden;
    border:1px solid var(--border-color);
    box-shadow: 1px 1px 6px var(--shadow-color);
}
.tab-page .news-item:not(:last-child){
    margin-bottom:20px;
}
.tab-page .news-item img{
    width:220px;
    height:165px;
    object-fit: cover;
}

.tab-page .news-item .news-item-info{
    padding:10px 20px;
    width:0;
}

.tab-page .news-item .tt{
    font-size:20px;
    line-height:40px;
    height:40px;
    color:#333;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    word-break: break-all;
}

.tab-page .news-item .create-time{
    font-size:14px;
    color:#999999;
    margin:10px 0;
}

.tab-page .news-item .sub-tt{
    font-size:14px;
    color:#666666;
    line-height: 30px;
    height: calc(2 * 30px);
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    word-break: break-all;
    text-overflow: ellipsis;
}
.tab-page .news-item:hover{
    border:1px solid var(--red-color);
}


/*产品详情,新闻详情页*/
.info-page{
    padding:50px 0;
    background-color:#ffffff;
}
.info-page .info-header{
    border-bottom:1px solid var(--border-color);
    padding-bottom:12px;
    text-align: right;
}
.info-page .pre-tt{
    font-size:20px;
    color:#333333;
}
.info-page .b-addr,.info-page .b-addr a{
    font-size:14px;
    color:#999999;
}
.info-page .title{
    font-size:24px;
    color:#000000;
    font-weight: bold;
    text-align: center;
    margin-top:50px;
}
.info-page .sub-bar{
    text-align: center;
    color:#999999;
    font-size:14px;
    margin:20px 0 40px;
}
.info-page .sub-bar,.info-page .sub-bar a{
    text-align: center;
    color:#999999;
    font-size:14px;
}
.info-page .pro-box{
    margin:0 !important;
    border:1px solid var(--border-color);
}
.info-page .pro-box .pro-info{
    padding-left:30px;
}
.info-page .pro-box .pro-title{
    font-size:26px;
    line-height: 40px;
    height: 40px;
    overflow: hidden;
    text-overflow: ellipsis;
    word-break: break-word;
    white-space: nowrap;
    color:#000000;
    margin-top:50px;
}
.info-page .pro-box .sub-title{
    position: relative;
    box-sizing: content-box;
    font-size:16px;
    color:#999999;
    line-height: 28px;
    height:28px;
    overflow: hidden;
    text-overflow: ellipsis;
    word-break: break-word;
    white-space: nowrap;
    padding-bottom:15px;
}
.info-page .pro-box .sub-title:after{
    content:"";
    position: absolute;
    height:3px;
    bottom:0;
    left:0;
    width:40px;
    background-color:var(--theme-color);
    z-index: 1;
}
.info-page .pro-box .meno{
    color:#666666;
    font-size:16px;
    line-height: 32px;
    padding-top:30px;
    border-top:1px solid var(--border-color);
    height: calc(3 * 32px + 30px);
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    word-break: break-all;
    text-overflow: ellipsis;
}
.info-page .pro-box .send-msg{
    margin:30px 0 10px;
}

.info-page .pro-box .send-msg a,.send-msg a:hover{
    width:150px;
    text-align: center;
    height:34px;
    line-height: 34px;
    box-sizing: border-box;
    font-size:16px;
    border-radius: 34px;
}
.info-page .pro-box .send-msg a:nth-child(2n+1){
    border:1px solid var(--red-color);
    color:var(--red-color)
}
.info-page .pro-box .send-msg a:nth-child(2n){
    background-color:var(--red-color);
    color:#ffffff;
    margin-left:20px;
}

.info-page .pro-box .send-msg img{
    width:28px;
    height:28px;
    object-fit: contain;
    margin-right:10px;
}
.info-page .pro-box .pro-info-footer{
    padding:20px 0;
    border-top:1px solid var(--border-color);
}
.info-page .pro-box .pro-info-footer .icon{
    width:40px;
    height:40px;
    object-fit: contain;
    margin-right:10px;
}
.info-page .pro-box .pro-info-footer .lb{
    font-size:16px;
    color:#666;
}
.info-page .pro-box .pro-info-footer .phone{
    color:#333333;
    font-size:26px;
    font-weight: bold;
}

.content-header{
    background-color:var(--theme-color);
    color:#ffffff;
    font-size:18px;
    height:70px;
    line-height: 70px;
    padding:0 10px;
    margin-top:10px;
    box-shadow: 0 0 2px var(--shadow-color);
}

.info-page .content{
    margin-top: 10px;
    font-size:16px;
    color:#333333;
    line-height: 2;
}
.info-page .content img{
    width:100%;
}
.info-page .footer-bar{
    margin-top:40px;
}
.info-page .footer-bar >*,.info-page .footer-bar a{
    color:#333;
    font-size:14px;
    line-height: 40px;
}
.info-page .relate-msg-pane{
    margin-top:20px;
}
.info-page .relate-msg-header{
    padding-bottom:12px;
    font-size:16px;
    color:#333;
    border-bottom:1px solid var(--border-color);
}
.info-page .relate-msg-header .icon{
    width:20px;
    height:15px;
    object-fit: contain;
    margin-right:10px;
}

.info-page .relate-msg-content{
    padding:20px 0;
}

.info-page .relate-msg-content .pro-box{
    box-sizing: border-box;
    width:calc( (100% - 15px) / 4 );
    border-radius: 4px;
    overflow: hidden;
    border:1px solid var(--border-color);
    box-shadow: 1px 1px 6px var(--shadow-color);
    background-color:#ffffff;
    padding:5px;
}

.info-page .relate-msg-content .pro-box:hover{

}

.info-page .relate-msg-content .pro-box:hover .tt{

}

.info-page .relate-msg-content .pro-box img{
    width:100%;
    height:170px;
    object-fit: cover;
    box-shadow: 0 0 1px var(--shadow-color);
}
.info-page .relate-msg-content .pro-box .tt{
    font-size:16px;
    color:#666;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    line-height: 20px;
    height: 20px;
    margin:10px 0;
    text-align: center;
}

.info-page .relate-msg-content .pro-box:not(:last-child){
    margin-right:5px;
}

.info-page .relate-msg-content .pro-box:hover .tt{
    color:var(--theme-color);
}

.info-page .relate-msg-content .news-item{
    display:block;
    box-sizing: border-box;
    width:calc((100% - 15px) /2);
}

.info-page .relate-msg-content .news-item:nth-child(2n){
    margin-left:15px;
}

.info-page .relate-msg-content .news-item .tt{
    color:#333;
    font-size:16px;
    line-height: 40px;
    white-space: nowrap;
    text-overflow: ellipsis;
    height:40px;
    word-break: break-all;
    overflow: hidden;
}
.info-page .relate-msg-content .news-item .create-time{
    color:#333;
    font-size:16px;
    line-height: 20px;
    margin-left:10px;
}

.info-page .relate-msg-content .news-item:hover .tt{
    color:var(--theme-color);
}
.info-page .relate-msg-content .news-item:hover .create-time{
    color:var(--theme-color);
}


/*联系我们*/
.contact-page{
    margin:50px 0;
}
.contact-page .left-pane{
    padding:50px;
    background-color:var(--theme-color);
}

.contact-page .addr-map{
    width:500px;
}
.contact-page .hot-line{
    padding-bottom:30px;
    border-bottom:1px solid #ffffff;
}
.contact-page .hot-line .icon{
    width:64px;
    height:64px;
    object-fit: contain;
    margin-right:10px;
}

.contact-page .hot-line-tt{
    color:#ffffff;
    font-size:14px;
    line-height: 20px;
}
.contact-page .hot-line-cc{
    color:#ffffff;
    font-size:28px;
    line-height: 40px;
}

.contact-page .contact-box{
    margin-top:30px;
}

.contact-page .contact-box .icon{
    width:64px;
    height:64px;
    object-fit: contain;
    margin-right:10px;
}

.contact-page  .ct-item{
    font-size:18px;
    line-height: 2;
    color:#fff;
}

.contact-page  .ct-item .lb{
    width:80px;
    font-size:18px;
    line-height: 2;
    text-align: justify;
    text-align-last: justify;
    color:#fff;
}

.contact-page .ct-item .vl{
    width:0;
    color:#fff;
    font-size:18px;
    line-height: 2;
}

.contact-page .ct-item .cpy-name{
    font-size:18px;
    line-height: 2;
    color:#fff;
}

.contact-page .right-pane{
    min-height: 405px;
    padding:0;
}

/*关于我们*/
.tab-page .tab-content .info-title{
    font-size:28px;
    font-weight: bold;
    text-align: center;
}
.tab-page .tab-content .info-content{
    font-size:16px;
    line-height: 2;
    color:#333333;
    text-indent: 2em;
    margin-top:30px;
    background-color:#ffffff;
    padding:20px;
}
/*sitemap*/
.site-map-box{
    margin-bottom:30px;
}
.site-map-box .tt{
    display:block;
    line-height:2;
    font-size:16px;
    font-weight: bold;
    color:#333333;
}
.site-map-box .tt:hover{
    color:var(--theme-color);
}
.site-map-box .content{
    margin-top:10px;
}
.site-map-box .box-item{
    display:inline-block;
    vertical-align: middle;
    font-size:16px;
    line-height: 2;
    color:#333333;
    padding:0 20px;
}
.site-map-box .box-item:hover{
    color:var(--theme-color);
}
.site-map-box .box-item:not(:last-child){
    border-right:1px solid var(--border-color);
}
